*$ CREATE USRRNC.FOR
*COPY USRRNC
*
*=== Usrrnc ===========================================================*
*
      SUBROUTINE USRRNC ( IZ, IA, IS, X, Y, Z, MREG, WEE, ICALL )

      INCLUDE '(DBLPRC)'
      INCLUDE '(DIMPAR)'
      INCLUDE '(IOUNIT)'
*
*----------------------------------------------------------------------*
*                                                                      *
*     Copyright (C) 2005-2005      by    Alfredo Ferrari & Paola Sala  *
*     All Rights Reserved.                                             *
*                                                                      *
*                                                                      *
*     USeR Residual NuClei:                                            *
*                                                                      *
*     Created on   06 april 2005   by    Alfredo Ferrari & Paola Sala  *
*                                                   Infn - Milan       *
*                                                                      *
*     Last change on 06-apr-05     by    Alfredo Ferrari               *
*                                                                      *
*                                                                      *
*----------------------------------------------------------------------*
*
      LOGICAL LFIRST
      SAVE LFIRST
      DATA LFIRST /.TRUE./
*
      IF (LFIRST) THEN
        WRITE(LUNOUT,*) 'Version juju usrrnc called'
        LFIRST = .FALSE.
        OPEN ( UNIT = 81, FILE = "recnucc", action='readwrite')
      ENDIF
*
      IF (IZ .EQ. 9) THEN
        WRITE(80,'(1P,9G25.15)') 'c1 ',IZ, IA, IS, X, Y, Z, MREG, WEE
      ENDIF
      RETURN
*=== End of subroutine Usrrnc =========================================*
      END
